﻿
.hamburger-menu-close-button {
    color:#fff;
}

	#imHeader_imMenuObject_04-menu-opened .hamburger-menu-close-button { display: block; font-family: Arial; font-size: 30px; text-align: right; padding: 5px 10px; color: rgba(255, 255, 255, 1); }

	#imHeader_imMenuObject_04-menu-opened .hamburger-menu-close-button span { cursor: pointer; }

	#imHeader_imMenuObject_03-menu-opened .hamburger-menu-close-button { display: block; font-family: Arial; font-size: 30px; text-align: right; padding: 5px 10px; color: rgba(255, 255, 255, 1); }

	#imHeader_imMenuObject_03-menu-opened .hamburger-menu-close-button span { cursor: pointer; }


#fbbtn,
#showafd,
#widgetcircle,
.radio label::after {
    position: absolute
}


#fbbtn,
#fbcontent {
    background: #3b5998;
    right: 0;
    color: #fff
}


#fbbtn {
    width: 70px;
    height: 94px;
    text-align: center;
    padding-top: 12px;
    z-index: 9999999;
    cursor: pointer;	
}


#fbbtn span {
    font-size: 10px;
    margin-bottom: 5px;
    float: left;
    text-align: center;
    width: 100%;
}
body.boxed #main.wide .vc_row[data-vc-stretch-content] .porto-wrap-container{padding-left:20px;padding-right:20px;}
.porto-wrap-container .container{width:100%;padding-left:0;padding-right:0}
body.boxed #main.wide .porto-wrap-container{max-width:none;margin:0;padding:0}

.luxe-pool{float: left; left: 170px; top: -108px; position: relative;}

#google_translate_element2 {display:none!important;}
